{
  "id": "a1-269-koga",
  "name": "Koga",
  "card_type": "trainer",
  "trainer_type": "supporter",
  "set_id": "a1",
  "rarity": "special art rare",
  "effect_description": "Put your Muk or Weezing in the Active Spot into your hand. You may play only 1 Supporter card during your turn.",
  "illustrator": "Souichirou Gunjima",
  "image_path": "a1/269-koga.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1/269-koga.webp"
}